html, body {min-width:1000px;}

#header {position:relative; z-index:15; height:48px; border-bottom:1px solid #e5e5e5;}
#header .holder {position:relative; margin:0 auto; width:1000px;}
#header .holder > div {height:48px; overflow:hidden;}
#header iframe {position:relative; top:-3px; margin:0; padding:0; width:100%; height:40px; border:0;}
#header h1 {position:absolute; top:16px; left:0;}
#header #seoul-common-header {border-bottom: 1px solid #ddd;}

#navigation {position:relative; z-index:10; background: #fff;width: 100%;}
#navigation .holder {margin:0 auto;width: 1000px;}
#navigation .holder:after {content:" "; display:block; clear:both;}
#navigation a {display:block; padding-left:13px !important; padding-right:13px !important;}
#navigation a.on, #navigation a:hover, #navigation a:focus {color:#59a9dc !important;text-decoration: none;}
#navigation h1 {position:absolute; top:0; left:50%;width: 358px;height: 90px;background: url(../images/bg/bg-logo.png) no-repeat 0 0;margin-left: -585px;text-align: center;z-index: 3;}
#navigation h1 a {margin-top: 16px;}
#navigation .holder > ul {float:right; font-weight:700;}
#navigation .holder > ul > li {float:left; margin-left:13px;}
#navigation .holder > ul > li > a {position:relative; z-index:2; padding:24px 0 17px 0; font-size:17px; color:#3a3a3a;letter-spacing: -0.075em;}
#navigation .holder > ul > li > a.on:before, #navigation .holder > ul > li > a:hover:before, #navigation > ul > li > a:focus:before {content:" "; position:absolute; right:0; bottom:-3px; left:0; border-bottom:3px solid #46aae3;}
#navigation .holder > ul > li > div {position:absolute; z-index:1; right:0; top:66px; left:0; height:0; overflow:hidden; background: #f7f7f7; line-height:48px;}
#navigation .holder > ul > li > div > ul {position:absolute; top:0; overflow:hidden;left: 50%;width: 500px;margin-left: -218px;}
#navigation .holder > ul > li > div > ul > li {float:left; margin:0 7px;}

ul.sub-menu.gnb-3depth.menu-tree-depth3 {display: none;}

/* sticky */
#container {padding-top: 40px;}
.page-template-water-2019-main #container {padding-top: 0}
#container .dummy {display: none;width: 100%;height: 267px;}
#container.fixed .dummy {display: block;}
#navigation.fixed {position: fixed;top: 0;left: 0;z-index: 999999;}
.sub-visual-image {width: 100%;height: 200px;text-indent: -9999em}

#footer {position:relative; z-index:5; margin-top:80px; height:211px; background: url(../images/bg/bg-main-footer.png) no-repeat 50% 0;color:#cbcbcc;}
#footer .holder {position:relative; margin:0 auto; width:1000px;height: 211px;padding-top: 35px;}
#footer h2 {margin: 25px 0 20px;}
#footer .sns-list {overflow: hidden;}
#footer .sns-list li {float: left;margin-right: 10px;}
#footer .sns-list li a.sns-list-icon {display: block;width: 24px;height: 24px;background: url(../images/ico/ico-footer-sns.png?ver=20190704) no-repeat 0 0;text-indent: -9999em;}
#footer .sns-list li a.sns-list-youtube {background-position: 0 0}
#footer .sns-list li a.sns-list-facebook {background-position: -24px 0}
#footer .sns-list li a.sns-list-kakaoplus {background-position: -48px 0}
#footer .sns-list li a.sns-list-instagram {background-position: -72px 0}
#footer .sns-list li a.sns-list-youtube:hover {background-position: 0 -24px}
#footer .sns-list li a.sns-list-facebook:hover {background-position: -24px -24px}
#footer .sns-list li a.sns-list-kakaoplus:hover {background-position: -48px -24px}
#footer .sns-list li a.sns-list-instagram:hover {background-position: -72px -24px}
#footer a.link-seoul  {position: absolute;display: block;bottom: 13px;right: 0;width: 130px;height: 34px;background: url(../images/ico/ico-footer-logo-2019.png) no-repeat 0 0;text-indent: -9999em}
#footer p, #footer address {font-size:0.857em;color:#fff;font-weight: 400}
#footer p a {color:#fff;font-weight: 700}
